main/ansible: upgrade to 1.6.1

parent a8e3695f
# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
pkgname=ansible
pkgver=1.5.5
pkgver=1.6.1
_apkver=1
pkgrel=0
pkgdesc="Configuration-management, deployment, task-execution, and multinode orchestration framework"
......@@ -8,7 +8,7 @@ url="http://ansible.cc"
arch="noarch"
license="GPL3+"
depends="python py-yaml py-paramiko py-jinja2 py-markupsafe"
makedepends="python-dev"
makedepends="python-dev py-setuptools"
subpackages="$pkgname-doc"
source="$pkgname-$pkgver.tar.gz::https://github.com/ansible/ansible/archive/v$pkgver.tar.gz
http://git.alpinelinux.org/cgit/bpiotrowski/ansible-apk/snapshot/ansible-apk-$_apkver.tar.bz2"
......@@ -35,9 +35,9 @@ package() {
done
}
md5sums="bbb7cfa441361cd6af43ed2d594a60dc ansible-1.5.5.tar.gz
md5sums="fc210e70b42fd2567f55db16c1106911 ansible-1.6.1.tar.gz
a748a4a0be15506bddca23df85d75e8a ansible-apk-1.tar.bz2"
sha256sums="d8ed21d8b099a20f71ad13f7dd675d7e1a85c74dbee594ba3c39a53168d988a8 ansible-1.5.5.tar.gz
sha256sums="3f61301c3d1f9f8283a87a943d87315c2b3b5361cd5e30bbc684d20fa0c0e1c7 ansible-1.6.1.tar.gz
2c19127279266906d5caa4ae0097ce36eac32c275e15d7722ea640b60b59356c ansible-apk-1.tar.bz2"
sha512sums="500b0bb7525f5a10b23e7a58af24c416cebd236c213e070dc9b772ed835adca6967ce3a8eed911bde9a395aedc7b578f82026c2d68f00fe40817e37ba2237cf2 ansible-1.5.5.tar.gz
sha512sums="2f5d8753697d18d6349192f3c6ac0f009d3e863ed9b4e619c7393105b73037355a1cca96381cc3e90ef6cdc3ff01597a7ba0e6d792935d89d784d62121796ba9 ansible-1.6.1.tar.gz
315f0f082d942915fe0975fc7ce898ce540f956ac23c7627e52f44e8803c26511a2b2e415f7849cab7980e11795b41737ba760c8a28fdd988053768fc09983f8 ansible-apk-1.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment